{
    "id": "76ddf8c7-735d-40bf-975d-01753ebbd6eb",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "76ddf8c7-735d-40bf-975d-01753ebbd6eb",
    "children": [
        "ed6a955d-5826-4f98-a450-10b414266c27",
        "cc98d028-7bdd-4680-85f3-c87a7baa481e",
        "75ac291e-7061-4bcb-8e8a-3b3545332d41"
    ],
    "filterType": "GMOptions",
    "folderName": "options",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Options"
}